import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBotsComponent extends TiniElement {
    static readonly defaultTagName = "icon-bots";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBots: any;
